[rspec-users] Problem Upgrading from 1.0.5 to 1.0.8

mlins at webinforem.com mlins at webinforem.com
Tue Oct 23 12:44:01 EDT 2007


> On 10/23/07, Matt Lins <mlins at webinforem.com> wrote:
>>  I upgraded the Rspec gem to the latest.
>>  I upgraded the rspec rails plugin to the latest.
>>  I upgraded the rspec_on_rails plugin to the latest.
>
> By "the latest", which of these do you mean?
>
> svn://rubyforge.org/var/svn/rspec/tags/CURRENT/rspec
> svn://rubyforge.org/var/svn/rspec/tags/REL_1_0_8/rspec
> svn://rubyforge.org/var/svn/rspec/trunk/rspec
> _______________________________________________
> rspec-users mailing list
> rspec-users at rubyforge.org
> http://rubyforge.org/mailman/listinfo/rspec-users
>

Looks like I have piston set to use this:

svn://rubyforge.org/var/svn/rspec/tags/CURRENT/rspec



More information about the rspec-users mailing list